get
https://api.rotowire.com/Basketball/NBA/RestOfSeasonProjections.php
Query Parameters
| Parameter | Type | Required | Description |
|---|---|---|---|
date | string | No | The date from which to calculate rest-of-season projections (YYYY-MM-DD). Defaults to today. |
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Season | integer | |
Date | string | |
Players | array |
Players Object
| Field | Type | Description |
|---|---|---|
FirstName | string | |
LastName | string | |
Position | string | |
Projections | object | |
Id | string |
Example Response
{
"Season": 2025,
"Date": "2026-05-14",
"Players": [
{
"FirstName": "Jarrett",
"LastName": "Allen",
"Position": "C ",
"Projections": {
"GamesPlayed": 1.98,
"Minutes": 59.4,
"TwoPointsMade": 9.876,
"TwoPointAttempts": 14.701,
"ThreePointsMade": 0.249,
"ThreePointAttempts": 0.847,
"FreeThrowsMade": 5.135,
"FreeThrowAttempts": 7.26,
"Assists": 3.67,
"Steals": 2.012,
"Turnovers": 2.861,
"Blocks": 2.413,
"OffensiveRebounds": 7.002,
"DefensiveRebounds": 11.268,
"Rebounds": 18.27,
"DoubleDoubles": 0.855,
"TripleDoubles": 0,
"PersonalFouls": 3.343,
"TechnicalFouls": 0,
"FlagrantFouls": 0.023,
"Ejections": 0
},
"Id": "4122"
}
]
}